del .\Cabview\etr500P_dig_alias.cvf
call xcopy "..\Common.cab\CabETR500PLT-Notte\etr500P_dig_alias-Notte.cvf" 
rename etr500P_dig_alias-Notte.cvf  etr500P_dig_alias.cvf
call xcopy "etr500P_dig_alias.cvf" .\Cabview\
del etr500P_dig_alias.cvf
